最新消息:无人机爱好者的资讯站

TB48 最新固件1.5.00.30 5块电池有两块不能升级什么原因呢?

DJI-Inspire1 KANZHAJI 2152浏览 0评论  赞 0

12321732
原帖:http://bbs.dji.com/thread-35736-1-1.html

电池问题一直比较担心,这次悟的升级主要针对电池,就第一时间升级做“白鼠”,升级过程比较长,但是还好,升级顺利(还没测试),但是在电池固件升级上却遇到一个很奇怪问题。5块TB48有2块插入飞行器无法升级,

看APP显示,

已经升级过的1.5.00.30飞行器版却显示是1.2.0.12+


但是我很确定飞行器已经升级到最新的1.5.00.30

!这什么原因呢?

与本文相关的文章

发表我的评论
取消评论

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)

*

;;) ;) :x :sml :sc :meem :m :kb :k :jy :jx :ggerg :gan :dx :ddwed :crky :cool :cece :c :by :D :42 :41 :40 :39 :38 :37 :36 :35 :34 :33 :32 :31 :30 :29 :28 :27 :26 :25 :24 :23 :22 :21321 :21 :20 :19 :18 :17 :16 :15 :14 :13 :12df :) :(